label {
    display:block;
    margin-top:20px;
    letter-spacing:1px;
    color: black;
    font-size:14px;
}
.formulario {
    margin: 0px;
    padding: 50px;
    display:block;
    /*margin:0 auto;*/
    /*width:510px;*/
    /*color: #666666;*/
    font-family:Arial;
}
.formulario h1{
    margin: 0px 1%;
    font-size: 1.5em;
    font-family:Arial;
}

form {
    margin:0 auto;
    width:400px;
}
 
input, textarea {
    width:380px;
    height:27px;
    /*background:#666666;*/
    border:2px solid #f6f6f6;
    padding:10px;
    margin-top:5px;
    font-size:14px;
    /*color:#ffffff;*/
}
 
textarea {
    height:150px;
}
 
#submit {
    width:85px;
    height:35px;
    border:none;
    margin-top:20px;
    cursor:pointer;
    color: white;
    background-color: #56BD78;
}

/************************************************

*************************************************/

@media screen and (min-width: 950px){
.formulario h1{
    margin: 0px 30%;
}

}